<launch>
  <arg name = 'input_format' default="XYZI"/>
  <arg name = 'ouput_format' default="XYZIRT"/>
  <node pkg="rs_to_velodyne" type="rs_to_velodyne" name="rs_to_velodyne" 
                  args="$(arg input_format) $(arg ouput_format)" output="screen"> 
    <remap from='/velodyne_points' to='/points_raw'/>
  </node>
</launch>
